Message: Geant4.9.5.p01 installation Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Geant4.9.5.p01 installation 

Forum: Installation and Configuration
Date: 25 Jan, 2014
From: Helga Holmestad <Helga Holmestad>

I need to install Geant4.9.5.p01 in order to test my code against another code. How do I get patch 1. I try to download Geant from this page: http://geant4.web.cern.ch/geant4/support/source_archive.shtml

Here I only find geant4.9.5 including patch 2. I see that patch 1 is available, but I can't figure out how to download geant4.9.5 without any patches so I can add patch 1 on top of it.

Hope this question is understandable

 Add Message Add Message
to: "Geant4.9.5.p01 installation"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]